
Quantification tool - Support #2393

For example Fictitia 2016 SLOW check stockout message on the dashboard

12/22/2016 04:06 AM - Oleksii Kurasov

Status: Closed Start date: 12/22/2016

Priority: Urgent Due date: 12/23/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

History

#1 - 12/22/2016 11:12 AM - Oleksii Kurasov

- Status changed from New to In Progress

- Target version set to Version 4.0

#2 - 12/22/2016 12:27 PM - Oleksii Kurasov

- Status changed from In Progress to Feedback

The cause of this - the label does not fit space of chart. Propose change the label to simple exclamation point or to "Exp!".

#3 - 12/22/2016 02:50 PM - Andualem Oumer

Still not resolved, no change

#4 - 12/23/2016 05:38 AM - Oleksii Kurasov

- Due date changed from 12/22/2016 to 12/23/2016

- Assignee changed from Oleksii Kurasov to Andualem Oumer

Please, read my comment above. This labels does not fit space on chart.

#5 - 12/23/2016 01:59 PM - Andualem Oumer

WE can have "EXPIRY!" if possible instead of EXP!

#6 - 12/23/2016 01:59 PM - Andualem Oumer

But now it is still not fixed

#7 - 12/27/2016 10:35 AM - Andualem Oumer

- Assignee changed from Andualem Oumer to Oleksii Kurasov

! is fine with caption on details when the user hovers on !

#8 - 01/05/2017 02:34 PM - Andualem Oumer

- Status changed from Feedback to Closed

Ok now

Powered by TCPDF (www.tcpdf.org)

06/26/2025 1/1

http://www.tcpdf.org

